.ct_kv {
  position: relative;
  background: url(/ldm/industrialfan/airconveyance/img/solution/img_kv_sp.png) center top no-repeat;
  background-size: auto 100%, auto 100%;
  height: 500px;
}

.ct_kv_title {
  width: 250px;
  margin: 0 auto 0 0;
}

.ct_kv_img {
  display: none;
}

.ct_kv_wrapper {
  background-color: #43A8E7;
}

.ct_kv_txt {
  position: fixed;
  z-index: 9999;
  background: #ffffff;
  bottom: 0;
  width: 100%;
  padding: 10px 0 10px;
  display: none;
}

.ct_kv_txt_contact {
  border-radius: 30px;
  background-color: #ed7b00;
  color: #ffffff;
  width: 95%;
  padding: 17.5px 0 19px 0;
  text-align: center;
  font-weight: bold;
  display: block;
  margin: auto;
}

.ct_kv_txt_contact_link {
  text-decoration: none;
  padding: 17.5px 75px 19px;
}

@media (max-width: 321px) {
  .ct_kv_txt_contact_link {
    padding: 17.5px 45px 19px;
  }
}

.ct_kv_txt_contact span {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  text-align: right;
  margin-right: 30px;
  right: 22px;
}

.ct_kv_txt_contact span:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  background-color: #ffffff;
}

.ct_kv_txt_contact span:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
  border-top: solid 1px #ed7b00;
  border-right: solid 1px #ed7b00;
}

.ct_nav {
  margin: auto;
  padding: 20px 0;
  background-color: #ffffff;
}

.ct_nav.sticky {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 9999;
}

.ct_nav_wrap {
  display: flex;
  justify-content: center;
}

.ct_nav_txt {
  font-size: 11px;
  margin-right: 10px;
}

.ct_nav_txt:first-child {
  padding-left: 0;
}

.ct_nav_txt_link {
  text-decoration: none;
}

.ct_nav_txt_border {
  border-left: 1px solid #d4e7fd;
  padding: 5px 0;
  margin-left: 10px;
}

.ct_nav_contact {
  display: none;
  border-radius: 30px;
  background-color: #ed7b00;
  color: #ffffff;
  padding: 17.5px 15.5px 19px 83.5px;
}

.ct_nav_contact_color {
  color: #ffffff;
  display: none;
}

.ct_nav_contact_color span {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  text-align: right;
  margin-right: 30px;
}

.ct_nav_contact_color span:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  background-color: #ffffff;
}

.ct_nav_contact_color span:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
  border-top: solid 1px #ed7b00;
  border-right: solid 1px #ed7b00;
}

.ct_use_title {
  margin-top: 12px;
}

.ct_use_fan {
  display: block;
  margin: auto;
  text-align: center;
  width: 256px;
  margin-top: -18px;
}

.ct_use_fan_img_02 {
  margin-top: 10px;
}

.ct_use_txt {
  margin-top: 34.5px;
}

.ct_section_improve {
  padding-bottom: 0;
}

.ct_improve {
  margin: auto;
  padding: 40px 15px 1px;
}

.ct_improve_title {
  margin-top: -5px;
}

.ct_improve_title_txt {
  border-radius: 30px;
  background-color: #0060ba;
  color: #ffffff;
  padding: 7.5px 0;
  display: inline-block;
  margin-bottom: 39px;
  width: 100%;
  margin-top: -11px;
  font-size: 20px;
  position: relative;
  font-weight: bold;
}

.ct_improve_title_txt:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #0060ba;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 28px;
  top: 36px;
}

.ct_improve_title_sub {
  background: url(/ldm/industrialfan/airconveyance/img/solution/bg_improve_pc.png?200918v2) center top no-repeat;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}

.ct_improve_title_sub img {
  padding-top: 23px;
  padding-bottom: 150px;
  display: block;
  margin: auto;
  width: 230px;
}

.ct_improve_title_sub_02_sp {
  margin-top: 123px;
}

.ct_improve_title_sub_02_sp img {
  width: 308px;
  padding-top: 36px;
}

.ct_improve_title_sub_03_sp img {
  width: 300px;
  padding-top: 30px;
}

.ct_improve_case {
  display: block;
  margin: auto;
  margin-top: -114px;
}

.ct_improve_case_title img {
  width: 255px;
}

.ct_improve_case_title_02_sp {
  width: 224px;
}

.ct_improve_case_title_04_sp {
  width: 224px;
}

.ct_improve_case_title_05_sp {
  width: 232px;
}

.ct_improve_case_title_06_sp {
  width: 207px;
}

.ct_improve_case_box {
  position: relative;
  margin-bottom: 98px;
  filter: drop-shadow(0px 7px 7px rgba(2, 96, 186, 0.1));
}

.ct_improve_case_box:last-child {
  margin-right: 0;
}

.ct_improve_case_box_04_sp {
  margin-top: -26px;
}

.ct_improve_case_box_adj_sp {
  margin-bottom: 60px;
}

.ct_improve_case_wrap {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 28px 21px 0px;
}

@media all and (-ms-high-contrast: none) {
  .ct_improve_case_wrap {
    box-shadow: 0px 7px 7px rgba(2, 96, 186, 0.1);
  }
}

.ct_improve_case_wrap_adj_sp {
  margin-top: -30px;
}

.ct_improve_case_wrap_02_sp {
  margin-top: -20px;
}

.ct_improve_case_wrap_03 {
  margin-top: -20px;
}

.ct_improve_case_tag {
  display: flex;
  margin-top: 7px;
}

.ct_improve_case_tag_item {
  padding: 0px 14px;
  border-radius: 12px;
  margin-right: 9px;
  border: 1px solid #3a9bed;
  margin-top: 23px;
  margin-bottom: 26px;
  color: #3a9bed;
  font-size: 12px;
  padding: 4px 13px;
}

.ct_improve_case_tag_item:last-child {
  margin-right: 0;
}

.ct_improve_case_tag_item_txt {
  margin: 30px 0;
  line-height: 1.9;
}

.ct_improve_case_item_txt {
  margin-bottom: 30px;
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  letter-spacing: 0.11em;
}

.ct_improve_case_item_txt_02_sp {
  margin-bottom: 60px;
}

.ct_improve_case_item_txt_04_sp {
  margin-bottom: 40px;
}

.ct_improve_case_item_btn {
  position: absolute;
  border-radius: 30px;
  background-color: #0060ba;
  padding: 16.5px 0px 15.5px;
  color: #ffffff;
  display: block;
  bottom: -25px;
  left: 50%;
  transform: translateX(-50%);
  position: relative;
  text-align: center;
  z-index: 999;
  border: 2px solid #0060ba;
}

.ct_improve_case_item_btn:before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  content: '';
  background: #2186e2;
  transform-origin: left top;
  transform: scale(0, 1);
  transition: transform .3s;
}

.ct_improve_case_item_btn_link {
  padding: 16.5px 75px 15.5px;
}

@media (max-width: 321px) {
  .ct_improve_case_item_btn_link {
    padding: 15.5px 58px 15.5px;
  }
}

.ct_improve_case_item_btn_item {
  position: relative;
  z-index: 999;
}

.ct_improve_case_item_btn_dec {
  width: 7px;
  height: 7px;
  margin: 10.5px 10px;
  border-bottom: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  transform: rotate(45deg);
  position: absolute;
  display: inline-block;
  right: 10px;
  bottom: 12px;
}

.ct_improve_case_item_flex {
  display: block;
}

.ct_improve_case_item_flex:last-child {
  margin-right: 0;
}

.ct_improve_case_item_flex img {
  width: 100%;
}

.ct_support {
  margin-bottom: 35px;
}

.ct_support_title {
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  width: 89%;
  margin: auto;
  font-size: 23px;
  margin-top: 35px;
}

.ct_support_title_txt {
  position: relative;
  border-radius: 30px;
  background-color: #0060ba;
  color: #ffffff;
  padding: 5px 0px 5px 0px;
  display: block;
  margin: auto;
  margin-bottom: 32px;
  text-align: center;
  width: 100%;
  margin-top: 16px;
  font-size: 15px;
}

.ct_support_title_txt::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #0060ba;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 28px;
  top: 31px;
}

.ct_support_case {
  margin-bottom: 110px;
}

.ct_support_case_adj {
  margin-bottom: -84px;
}

.ct_support_case_wrap {
  margin-top: -31px;
  padding: 81px 15px;
  margin-left: calc(((100vw - 100%) / 2) * -1);
  margin-right: calc(((100vw - 100%) / 2) * -1);
  background-color: #e9f3fe;
}

.ct_support_case_suggest {
  margin-top: 20px;
}

.ct_support_case_title {
  display: block;
  margin: auto;
  position: relative;
  z-index: 1;
}

.ct_support_case_title_01_sp {
  width: 260px;
}

.ct_support_case_title_02_sp {
  width: 237px;
  margin-top: -15px;
}

.ct_support_case_title_03_sp {
  width: 340px;
  margin-top: -35px;
}

@media (max-width: 767px) {
  .ct_support_case_title_03_sp {
    width: 100%;
  }
}

.ct_support_case_title_04_sp {
  width: 245px;
  margin-top: -46px;
}

.ct_support_case_title_05_sp {
  width: 240px;
  margin-top: -10px;
}

.ct_support_case_title_06_sp {
  width: 205px;
  margin-top: -26px;
}

.ct_support_case_txt_flex {
  background-color: #ffffff;
  justify-content: center;
  padding: 27px 17px 50px 18px;
  border-radius: 0 0 10px 10px;
}

.ct_support_case_txt_flex_02_sp {
  padding: 27px 17px 36px 18px;
}

.ct_support_case_txt_flex_03_sp {
  padding: 27px 17px 36px 18px;
}

.ct_support_case_txt_flex_05_sp {
  padding: 27px 17px 35px 18px;
}

.ct_support_case_txt_wrap {
  margin-top: 50px;
}

.ct_support_case_txt_wrap_02_sp {
  margin-top: 18px;
}

.ct_support_case_txt_wrap_03_sp {
  margin-top: 31px;
}

.ct_support_case_txt_wrap_05_sp {
  margin-top: 18px;
}

.ct_support_case_txt_wrap_06_sp {
  margin-top: 18px;
}

.ct_support_case_txt_title {
  margin-bottom: 13px;
  font-size: 17px;
  letter-spacing: 0.06em;
  color: #0d6dc5;
  font-weight: bold;
}

.ct_support_case_txt_point_list {
  margin-bottom: 13px;
  line-height: 1.7;
  text-indent: -1em;
  font-size: 16px;
  letter-spacing: 0.1em;
  margin-left: 15px;
}

.ct_support_case_txt_point_list:before {
  content: "";
  background-color: #43a7e8;
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  vertical-align: middle;
  margin-right: 5px;
}

.ct_support_case_txt_point_list span {
  color: #ed7b00;
  font-weight: bold;
}

.ct_support_case_txt_point_list_link {
  border-bottom: 1px solid #ed7b00;
}

.ct_support_case_txt_bottom {
  padding: 15px 22px;
  background-color: #e9f3fe;
  margin-top: 32px;
  font-size: 12px;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

.ct_support_case_txt_block {
  background-color: #ffffff;
  padding: 50px 22px;
  border-radius: 0 0 10px 10px;
}

.ct_support_case_txt_another {
  font-size: 12px;
  margin-top: 30px;
  line-height: 1.3;
}

.ct_derivery {
  border-top: 1px solid #d4e7fd;
  margin-top: 40px;
}

.ct_derivery_title {
  margin: auto;
  width: 114px;
  display: block;
  margin-top: 36px;
}

.ct_derivery_title_sub {
  background-color: #2ba4f3;
  padding: 15px 0 10px 20px;
  display: block;
  border-radius: 10px 10px 0 0;
  text-align: center;
  color: #ffffff;
  font-size: 22px;
  text-align: left;
}

@media (max-width: 767px) {
  .ct_derivery_title_sub {
    padding: 15px 20px 10px 20px;
  }
}

.ct_derivery_wrap {
  background-color: #ffffff;
  border-radius: 10px;
}

.ct_derivery_flex_content {
  padding: 10px 4px 0px 19px;
}

.ct_derivery_tag {
  padding: 0px 14px;
  border-radius: 12px;
  margin-right: 9px;
  border: 1px solid #3a9bed;
  margin-top: 23px;
  margin-bottom: 26px;
  color: #3a9bed;
  font-size: 12px;
  margin-bottom: 0;
  display: inline-block;
  padding: 4px 13px;
}

.ct_derivery_txt {
  color: #006dc9;
  margin-top: 20px;
  font-size: 22px;
  font-weight: bold;
  padding-right: 20px;
  letter-spacing: 0.06em;
}

.ct_derivery_txt span {
  display: block;
  margin-top: 8px;
  color: #333333;
  font-size: 17px;
}

.ct_derivery_txt_bottom {
  padding: 0 46px 49px 0;
  margin-top: 22px;
  color: #0d6dc5;
  text-align: right;
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  position: relative;
}

.ct_derivery_btn {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  right: 38px;
  top: 6px;
}

.ct_derivery_btn:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
}

.ct_derivery_btn:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
}

.ct_look {
  padding: 70px 15px 50px;
  margin-top: 220px;
}

.ct_look_title {
  font-size: 25px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  margin-top: -256px;
  letter-spacing: 0.06em;
  padding-top: 100px;
}

.ct_look_wrap {
  display: block;
  justify-content: space-between;
}

.ct_look_btn {
  color: #ffffff;
}

.ct_look_btn_link {
  border-radius: 30px;
  background-color: #0d6dc5;
  color: #ffffff;
  padding: 10.5px 0 10.5px 0;
  display: block;
  margin-bottom: 40px;
  text-align: center;
  padding: 16.5px 0 17.5px 0;
  display: block;
  margin: auto;
  margin-bottom: 30px;
  text-align: center;
  margin-top: -10px;
  font-size: 15px;
  display: block;
  width: 100%;
  position: relative;
  z-index: 999;
  border: 2px solid #0d6dc5;
  overflow: hidden;
}

@media (max-width: 321px) {
  .ct_look_btn_link {
    font-size: 13px;
  }
}

.ct_look_btn_link_item {
  position: relative;
  z-index: 999;
}

.ct_look_btn_dec {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  color: #0d6dc5;
  right: 44px;
}

.ct_look_btn_dec:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  background-color: #ffffff;
}

.ct_look_btn_dec:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
  border-top: solid 1px #0d6dc5;
  border-right: solid 1px #0d6dc5;
}

.ct_look_content_title {
  color: #0d6dc5;
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  font-size: 22px;
  font-weight: bold;
}

.ct_look_content_title_border {
  border-top: 1px solid #d4e7fd;
  padding-top: 19px;
}

.ct_look_content_title span img {
  width: 20px;
  vertical-align: baseline;
  margin-left: 0px;
  margin-right: 13px;
}

.ct_look_content_wrap {
  display: flex;
  justify-content: space-between;
}

.ct_look_content_wrap_adj {
  margin-bottom: -27px;
}

.ct_look_content_item {
  margin-right: 0px;
  margin-top: 13px;
  margin-bottom: 29px;
  margin-left: -12px;
}

.ct_look_content_item:last-child {
  margin-right: 0px;
}

.ct_look_content_item_txt {
  padding-bottom: 19px;
}

.ct_look_content_item_txt:last-child {
  margin-right: 30px;
  padding-bottom: 0px;
}

.ct_look_content_item span {
  position: relative;
  display: inline-block;
  margin-left: 15px;
  margin-right: 28px;
  margin-right: 20px;
}

.ct_look_content_item span:before {
  content: '';
  width: 18px;
  height: 18px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  margin-top: -13px;
}

.ct_look_content_item span:after {
  content: '';
  width: 5px;
  height: 5px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 2px;
  left: 5px;
  margin-top: -3px;
  top: -4px;
}

.ct_look_content_item_link {
  margin-left: 9px;
  color: #333333;
}

.ct_product_title {
  display: block;
  margin: auto;
  width: 100%;
  margin-top: 9px;
  border-radius: 40px;
  background-color: #0d6dc5;
  color: #ffffff;
  padding: 10.5px 0 10.5px 0;
  display: block;
  margin-bottom: 40px;
  top: 30px;
  background: #ffffff;
  position: relative;
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  font-size: 15px;
  padding: 5.5px 0;
  margin-bottom: 58px;
  color: #006dc9;
  letter-spacing: 0.18em;
  font-size: 18px;
}

@media (max-width: 321px) {
  .ct_product_title {
    font-size: 15px;
  }
}

.ct_product_title:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #0060ba;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 28px;
  border-top: 10px solid #ffffff;
  top: 32px;
}

.ct_product_title_sub {
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  margin-top: 56px;
  font-size: 23px;
  line-height: 1.7;
}

.ct_product_img {
  margin-top: 5.5px;
  background-color: #43A7E8;
  width: 100%;
}

.ct_product_content_02 {
  justify-content: space-between;
  margin-top: 30px;
}

.ct_product_content_wrap {
  padding: 17px 23.5px 60px 19px;
  background-color: #ffffff;
  border-radius: 10px;
  margin-top: 72px;
}

.ct_product_content_wrap_02_sp {
  margin-top: 37px;
  margin-bottom: 30px;
}

.ct_product_content_title {
  width: 100%;
}

.ct_product_content_title_02_sp {
  margin-top: 25px;
}

.ct_product_content_title_04_sp {
  margin-top: 15px;
}

.ct_product_content_flex_01 {
  justify-content: space-between;
  margin-top: 25px;
}

.ct_product_content_txt {
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  line-height: 1.8;
  letter-spacing: 0.15em;
  font-feature-settings: "palt";
  margin-top: 20px;
  margin-top: 20px;
}

.ct_product_content_txt_01 {
  margin-top: 25px;
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  line-height: 1.76;
  letter-spacing: 0.13em;
}

.ct_product_content_txt_02 {
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  line-height: 1.76;
  letter-spacing: 0.13em;
}

.ct_product_content_txt_03_sp {
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  line-height: 1.76;
  letter-spacing: 0.12em;
}

.ct_product_content_txt_04_sp {
  font-style: 14px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  line-height: 1.76;
  letter-spacing: 0.17em;
}

.ct_product_content_txt_bottom {
  margin: 25px 0;
  font-size: 11px;
  line-height: 1.7;
  letter-spacing: 0.03em;
  padding-left: 13px;
}

.ct_product_content_txt_bottom span {
  margin-left: -13px;
}

.ct_product_content_txt span {
  display: block;
  font-size: 11px;
}

.ct_product_content_img {
  margin-top: 20px;
}

.ct_contact_title {
  margin-top: 80px;
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  color: #0041b0;
  text-align: center;
  margin-top: 32px;
}

.ct_contact_btn {
  margin-bottom: 22px;
  color: #ffffff;
}

.ct_contact_btn:last-child {
  margin-bottom: 0;
}

.ct_contact_btn_link {
  border-radius: 40px;
  background-color: #0d6dc5;
  color: #ffffff;
  padding: 10.5px 0 10.5px 0;
  display: block;
  margin-bottom: 40px;
  background-color: #ed7b00;
  margin-bottom: 22px;
  padding: 16.5px 0;
  font-weight: bold;
}

.ct_contact_btn_dec {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  text-align: right;
}

.ct_contact_btn_dec:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  background-color: #ffffff;
}

.ct_contact_btn_dec:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
  border-top: solid 1px #ed7b00;
  border-right: solid 1px #ed7b00;
}

.ct_lineup_title {
  margin-top: 80px;
  font-size: 28px;
  line-height: 1.43;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  color: #0041b0;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  text-align: center;
  margin-top: 33px;
  font-size: 23px;
}

.ct_lineup_btn {
  margin-bottom: 22px;
  color: #ffffff;
}

.ct_lineup_btn_adj {
  margin-bottom: 80px;
}

.ct_lineup_btn_link {
  border-radius: 40px;
  background-color: #0d6dc5;
  color: #ffffff;
  padding: 10.5px 0 10.5px 0;
  display: block;
  margin-bottom: 40px;
  color: #ffffff;
  margin-bottom: 40px;
  text-align: center;
  border: 1px solid;
  margin-bottom: 22px;
  padding: 16.5px 0;
  font-weight: bold;
}

@media (max-width: 321px) {
  .ct_lineup_btn_link {
    font-size: 11px;
    font-weight: bold;
  }
}

.ct_lineup_btn_dec {
  position: absolute;
  display: inline-block;
  margin-left: 15px;
  right: 55px;
  color: #0d6dc5;
}

.ct_lineup_btn_dec:before {
  content: '';
  width: 28px;
  height: 28px;
  background: #0d6dc5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -7px;
  background-color: #ffffff;
}

.ct_lineup_btn_dec:after {
  content: '';
  width: 7.3px;
  height: 7.3px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 8px;
  margin-top: -3px;
  border-top: solid 1px #0d6dc5;
  border-right: solid 1px #0d6dc5;
}

a:visited {
  color: inherit;
}

a:link {
  color: inherit;
}

a:hover {
  text-decoration: none;
}

@media (max-width: 767px) {
  .br-pc {
    display: none;
  }
}

@media (max-width: 1080px) {
  .br-sp {
    display: none;
  }
}

.global_footer {
  margin-top: 0;
}
